/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #999999;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 36pt 'Impact';
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 36pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
span#e107           { /* index146080.gif */
	background      : transparent url(index146080.gif) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  19.50pt;
	width           : 721.50pt;
	height          : 231.00pt;
	}
span#e106           { /* perogielogo432.jpg */
	background      : transparent url(perogielogo432.jpg) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             :  39.75pt;
	width           : 301.50pt;
	height          : 191.25pt;
	}
img#e105            { /* tabr_n.gif */
	position        : absolute;
	left            : 487.50pt;
	top             :  34.50pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e104            { /* tabr_n.gif */
	position        : absolute;
	left            : 565.50pt;
	top             :  34.50pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e103            { /* tabr_n.gif */
	position        : absolute;
	left            : 643.50pt;
	top             :  34.50pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e102            { /* index146079.jpg */
	position        : absolute;
	left            : 487.50pt;
	top             :  33.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e101            { /* index146078.jpg */
	position        : absolute;
	left            : 565.50pt;
	top             :  33.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e100            { /* index146077.jpg */
	position        : absolute;
	left            : 645.00pt;
	top             :  33.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
span#e99            { /* index146076.gif */
	background      : transparent url(index146076.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 316.50pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e98             { /* 1965-66 Single Exhaust\ ... */
	position        : absolute;
	left            :  30.00pt;
	top             : 321.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e97             { /* index146001.jpg */
	position        : absolute;
	left            :  82.50pt;
	top             : 513.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e96            { /* index146074.jpg */
	background      : transparent url(index146074.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             : 378.75pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
span#e95            { /* index146073.gif */
	background      : transparent url(index146073.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 316.50pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e94             { /* 1965-66 Single Exhaust\ ... */
	position        : absolute;
	left            : 240.75pt;
	top             : 321.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e93             { /* index146001.jpg */
	position        : absolute;
	left            : 293.25pt;
	top             : 513.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e92            { /* index146071.gif */
	background      : transparent url(index146071.gif) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             : 379.50pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e91            { /* index146070.jpg */
	background      : transparent url(index146070.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 391.50pt;
	width           : 159.75pt;
	height          :  90.75pt;
	}
span#e90            { /* index146069.gif */
	background      : transparent url(index146069.gif) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             : 316.50pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e89             { /* 1965-70 Dual Exhaust w/o... */
	position        : absolute;
	left            : 451.50pt;
	top             : 321.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e88             { /* index146001.jpg */
	position        : absolute;
	left            : 504.00pt;
	top             : 513.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e87            { /* index146067.gif */
	background      : transparent url(index146067.gif) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             : 379.50pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e86            { /* index146066.gif */
	background      : transparent url(index146066.gif) no-repeat top left;
	position        : absolute;
	left            : 658.50pt;
	top             : 316.50pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e85             { /* 1965-70 Dual Exhaust w/o... */
	position        : absolute;
	left            : 662.25pt;
	top             : 321.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
span#e84            { /* index146065.gif */
	background      : transparent url(index146065.gif) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 379.50pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
div#e83             { /* Tail Pipes */
	position        : absolute;
	left            : 290.25pt;
	top             : 257.25pt;
	width           : 284.25pt;
	height          :  56.25pt;
	}
span#e82            { /* index146064.gif */
	background      : transparent url(index146064.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 542.25pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e81             { /* 1965-66 Dual Exhaust w/\... */
	position        : absolute;
	left            :  30.00pt;
	top             : 546.75pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e80             { /* index146001.jpg */
	position        : absolute;
	left            :  82.50pt;
	top             : 739.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e79            { /* index146062.gif */
	background      : transparent url(index146062.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 542.25pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e78             { /* 1965-66 Dual Exhaust w/\... */
	position        : absolute;
	left            : 240.75pt;
	top             : 546.75pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e77             { /* index146001.jpg */
	position        : absolute;
	left            : 293.25pt;
	top             : 739.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e76            { /* index146060.gif */
	background      : transparent url(index146060.gif) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             : 605.25pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e75            { /* index146059.gif */
	background      : transparent url(index146059.gif) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             : 542.25pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e74             { /* 1967 Single Exhaust\ \20... */
	position        : absolute;
	left            : 451.50pt;
	top             : 546.75pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e73             { /* index146001.jpg */
	position        : absolute;
	left            : 504.00pt;
	top             : 739.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e72            { /* index146057.gif */
	background      : transparent url(index146057.gif) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             : 605.25pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e71            { /* index146056.gif */
	background      : transparent url(index146056.gif) no-repeat top left;
	position        : absolute;
	left            : 658.50pt;
	top             : 542.25pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e70             { /* 1968-70 Single Exhaust\ ... */
	position        : absolute;
	left            : 660.75pt;
	top             : 546.75pt;
	width           : 207.00pt;
	height          :  54.00pt;
	}
img#e69             { /* index146001.jpg */
	position        : absolute;
	left            : 714.75pt;
	top             : 739.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e68            { /* index146054.gif */
	background      : transparent url(index146054.gif) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 605.25pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e67            { /* index146053.gif */
	background      : transparent url(index146053.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 605.25pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e66            { /* index146052.jpg */
	background      : transparent url(index146052.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 624.00pt;
	width           : 161.25pt;
	height          :  83.25pt;
	}
span#e65            { /* index146051.jpg */
	background      : transparent url(index146051.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             : 632.25pt;
	width           : 157.50pt;
	height          :  61.50pt;
	}
span#e64            { /* index146050.jpg */
	background      : transparent url(index146050.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 621.00pt;
	width           : 162.00pt;
	height          :  81.75pt;
	}
span#e63            { /* index146049.jpg */
	background      : transparent url(index146049.jpg) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 629.25pt;
	width           : 159.75pt;
	height          :  65.25pt;
	}
span#e62            { /* index146048.gif */
	background      : transparent url(index146048.gif) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 768.00pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e61             { /* 1968-70 Single Exhaust\ ... */
	position        : absolute;
	left            : 135.75pt;
	top             : 772.50pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e60             { /* index146001.jpg */
	position        : absolute;
	left            : 188.25pt;
	top             : 965.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e59            { /* index146046.gif */
	background      : transparent url(index146046.gif) no-repeat top left;
	position        : absolute;
	left            : 342.75pt;
	top             : 768.00pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e58             { /* 1971-73 Single Exhaust\ ... */
	position        : absolute;
	left            : 346.50pt;
	top             : 772.50pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e57             { /* index146001.jpg */
	position        : absolute;
	left            : 399.00pt;
	top             : 965.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e56            { /* index146044.gif */
	background      : transparent url(index146044.gif) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 831.00pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e55            { /* index146043.gif */
	background      : transparent url(index146043.gif) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             : 768.00pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e54             { /* 1971-73 Single Exhaust\ ... */
	position        : absolute;
	left            : 557.25pt;
	top             : 772.50pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e53             { /* index146001.jpg */
	position        : absolute;
	left            : 609.75pt;
	top             : 965.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e52            { /* index146041.gif */
	background      : transparent url(index146041.gif) no-repeat top left;
	position        : absolute;
	left            : 573.75pt;
	top             : 831.00pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e51            { /* index146040.gif */
	background      : transparent url(index146040.gif) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             : 831.00pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e50            { /* index146039.jpg */
	background      : transparent url(index146039.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 834.75pt;
	width           : 159.00pt;
	height          : 119.25pt;
	}
span#e49            { /* index146038.jpg */
	background      : transparent url(index146038.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 859.50pt;
	width           : 150.00pt;
	height          :  57.00pt;
	}
span#e48            { /* index146037.jpg */
	background      : transparent url(index146037.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 849.75pt;
	width           : 163.50pt;
	height          :  76.50pt;
	}
span#e47            { /* index146036.jpg */
	background      : transparent url(index146036.jpg) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             : 399.00pt;
	width           : 156.75pt;
	height          :  75.75pt;
	}
span#e46            { /* index146035.jpg */
	background      : transparent url(index146035.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.75pt;
	top             : 396.75pt;
	width           : 153.75pt;
	height          :  78.75pt;
	}
div#e45             { /* Mufflers */
	position        : absolute;
	left            : 305.25pt;
	top             :1020.00pt;
	width           : 284.25pt;
	height          :  46.50pt;
	}
span#e44            { /* index146034.jpg */
	background      : transparent url(index146034.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             :  59.25pt;
	width           : 379.50pt;
	height          : 168.00pt;
	}
div#e43             { /* Ford Tail Pipes\ \& \ \M... */
	position        : absolute;
	left            : 417.75pt;
	top             :  72.00pt;
	width           : 362.25pt;
	height          : 147.00pt;
	}
span#e42            { /* index146033.gif */
	background      : transparent url(index146033.gif) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1083.75pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e41             { /* 1965-66 1 3/4"\ \170 200... */
	position        : absolute;
	left            :  31.50pt;
	top             :1088.25pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e40             { /* index146001.jpg */
	position        : absolute;
	left            :  84.00pt;
	top             :1281.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e39            { /* index146031.gif */
	background      : transparent url(index146031.gif) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             :1083.75pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e38             { /* 1965-66 2"\ \260 289\ \$... */
	position        : absolute;
	left            : 242.25pt;
	top             :1088.25pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e37             { /* index146001.jpg */
	position        : absolute;
	left            : 294.75pt;
	top             :1281.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e36            { /* index146029.gif */
	background      : transparent url(index146029.gif) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             :1146.75pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e35            { /* index146028.gif */
	background      : transparent url(index146028.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :1083.75pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
img#e34             { /* index146001.jpg */
	position        : absolute;
	left            : 505.50pt;
	top             :1281.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e33            { /* index146026.gif */
	background      : transparent url(index146026.gif) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             :1146.75pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e32            { /* index146025.gif */
	background      : transparent url(index146025.gif) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             :1083.75pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
img#e31             { /* index146001.jpg */
	position        : absolute;
	left            : 716.25pt;
	top             :1281.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index146023.gif */
	background      : transparent url(index146023.gif) no-repeat top left;
	position        : absolute;
	left            : 680.25pt;
	top             :1146.75pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e29            { /* index146022.gif */
	background      : transparent url(index146022.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :1146.75pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e28            { /* index146021.jpg */
	background      : transparent url(index146021.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             :1151.25pt;
	width           : 156.75pt;
	height          : 117.75pt;
	}
span#e27            { /* index146020.jpg */
	background      : transparent url(index146020.jpg) no-repeat top left;
	position        : absolute;
	left            : 265.50pt;
	top             :1174.50pt;
	width           : 156.00pt;
	height          :  70.50pt;
	}
span#e26            { /* index146019.jpg */
	background      : transparent url(index146019.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.75pt;
	top             :1174.50pt;
	width           : 153.00pt;
	height          :  67.50pt;
	}
span#e25            { /* index146018.jpg */
	background      : transparent url(index146018.jpg) no-repeat top left;
	position        : absolute;
	left            : 686.25pt;
	top             :1164.00pt;
	width           : 153.75pt;
	height          :  75.75pt;
	}
span#e24            { /* index146017.gif */
	background      : transparent url(index146017.gif) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1309.50pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e23             {
	position        : absolute;
	left            : 120.00pt;
	top             : 504.00pt;
	width           : 660.00pt;
	height          : 150.00pt;
	}
img#e22             { /* index146001.jpg */
	position        : absolute;
	left            :  84.00pt;
	top             :1506.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e21            { /* index146015.gif */
	background      : transparent url(index146015.gif) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             :1309.50pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
img#e20             { /* index146001.jpg */
	position        : absolute;
	left            : 294.75pt;
	top             :1506.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e19            { /* index146013.gif */
	background      : transparent url(index146013.gif) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             :1372.50pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e18            { /* index146012.gif */
	background      : transparent url(index146012.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :1309.50pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e17             { /* 1968-73 2 1/4"\ \289 302... */
	position        : absolute;
	left            : 453.00pt;
	top             :1314.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e16             { /* index146001.jpg */
	position        : absolute;
	left            : 505.50pt;
	top             :1506.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e15            { /* index146010.gif */
	background      : transparent url(index146010.gif) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             :1372.50pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e14            { /* index146009.gif */
	background      : transparent url(index146009.gif) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             :1309.50pt;
	width           : 210.00pt;
	height          : 225.00pt;
	}
div#e13             { /* 1968-73 2"\ \200 250\ \$... */
	position        : absolute;
	left            : 662.25pt;
	top             :1314.00pt;
	width           : 207.00pt;
	height          :  54.00pt;
	}
img#e12             { /* index146001.jpg */
	position        : absolute;
	left            : 716.25pt;
	top             :1506.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e11            { /* index146007.gif */
	background      : transparent url(index146007.gif) no-repeat top left;
	position        : absolute;
	left            : 680.25pt;
	top             :1372.50pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e10            { /* index146006.gif */
	background      : transparent url(index146006.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :1372.50pt;
	width           : 169.50pt;
	height          : 126.75pt;
	}
span#e9             { /* index146005.jpg */
	background      : transparent url(index146005.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             :1401.00pt;
	width           : 162.75pt;
	height          :  61.50pt;
	}
span#e8             { /* index146004.jpg */
	background      : transparent url(index146004.jpg) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             :1405.50pt;
	width           : 159.00pt;
	height          :  54.75pt;
	}
span#e7             { /* index146003.jpg */
	background      : transparent url(index146003.jpg) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             :1380.00pt;
	width           : 148.50pt;
	height          : 111.75pt;
	}
span#e6             { /* index146002.jpg */
	background      : transparent url(index146002.jpg) no-repeat top left;
	position        : absolute;
	left            : 686.25pt;
	top             :1396.50pt;
	width           : 156.75pt;
	height          :  69.75pt;
	}
img#e5              { /* index146001.jpg */
	position        : absolute;
	left            : 714.75pt;
	top             : 513.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e4              { /* 1967 2"\ \200 289\ \$110... */
	position        : absolute;
	left            : 452.25pt;
	top             :1088.25pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
div#e3              { /* 1967 1 3/4" w/ Welded\ \... */
	position        : absolute;
	left            : 662.25pt;
	top             :1088.25pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
div#e2              { /* 1967-69 2" Transverse\ \... */
	position        : absolute;
	left            :  30.75pt;
	top             :1314.75pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
div#e1              { /* 1967-69 2 1/4" Transvers... */
	position        : absolute;
	left            : 241.50pt;
	top             :1314.75pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           : 900.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	}



/*--- EndOfFile ---*/
